import React from 'react';
export default function Files(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-560h314l80-80h406v640zm119-280h241v-241zm-59-26 194-194H140zm0 86v160h680v-520H500v360zm310-130" })));
}
